.cart_page {
// padding-top: 100px;
display: flex;
flex-direction: row;
justify-content: flex-start;
align-items:flex-start;
background-image: url(../img/car4.jpg);
background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;
background-position: center;
min-height: 100vh;
// min-width: 100vw;

    &_wrap {
        margin-top: 50px;
        // margin-left: 30px;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        // max-width: 1000px;
        width: calc(100vw - 400px);
        // background-color: rgba(127, 255, 212, 0.336);
    }

    &_form {
        display: flex;
        align-items: center;
        justify-content: center;
        position: fixed;
        top: 50px;
        right: 30px;
        // margin-top: 50px;
        min-width: 320px;
        height: calc(100vh - 300px);
        // background-color: rgba(222, 184, 135, 0.459);
    }
}